新聞

F5 Networks之BIG-IP產品存在高風險安全漏洞

2022 / 05 / 11
編輯部
F5 Networks之BIG-IP產品存在高風險安全漏洞
研究人員發現F5 Networks之BIG-IP產品存在高風險安全漏洞(CVE-2022-1388),允許攻擊者繞過iControl REST元件之身分鑑別程序,進而存取BIG-IP系統,並遠端執行任意程式碼。

受影響之BIG-IP(All modules)版本如下:
  • 16.1.0-16.1.2
  • 15.1.0-15.1.5
  • 14.1.0-14.1.4
  • 13.1.0-13.1.4
  • 12.1.0-12.1.6
  • 11.6.1-11.6.5

建議措施:
  1. 目前F5官方已針對此漏洞釋出修復版本,請參考官方說明之「Security Advisory Status」一節進行更新。
     
  2. 若目前所使用之版本因已停止支援而未釋出修補程式,建議升級至仍有支援且已推出修補程式之版本。
     
  3. 若無法更新至最新版本,請參考F5官方網頁之「Mitigation」一節,採取緩解措施:
    (1)禁止透過設備之self IP位址存取iControl REST介面。
    (2)僅允許受信任之使用者與設備可透過BIG-IP設備管理頁面存取iControl REST介面。
    (3)調整BIG-IP設備之httpd設定檔。
本文轉載自NCCST。